<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns:s="http://jboss.org/schema/seam/taglib"
	xmlns:rich="http://richfaces.org/rich"
	xmlns:c="http://java.sun.com/jstl/core"
	xmlns:cc="http://java.sun.com/jsf/composite">
	<cc:interface>
		<cc:attribute name="head" />
		<cc:attribute name="id" />
		<cc:attribute name="onclick" />
		<cc:attribute name="rendered" />
	</cc:interface>
	<cc:implementation>

	</cc:implementation>
</ui:composition>